html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.pricing-header {
    max-width: 700px;
}

.card-deck .card {
    min-width: 220px;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.custom-book-cover-height{
    width: 150px !important;
    margin-left: auto;
    margin-right: auto;
}
.custom-font-size-24{
    font-size: 24px;
}
#cartCounter{
    position: absolute;
    margin: -8px -8px;
    font-size: 11px;
    border-radius: 10px;
}
.c-btn-quantity{
    border-radius: 20px;
}
.c-quantity-input{
    width: 50px;
    border: none;
    text-align: center;
}
.c-quantity-input:focus{
    outline: none;
}
.c-bg-pink{
    background: pink !important;
}
.invalid-feedback{
    display: block !important;
}
.c-bg-logo-red{
    background: #d12a2f;
}
@media all and (min-width: 992px) {
	.nav .nav-item .dropdown-menu{ display: none; }
	.nav .nav-item:hover .dropdown-menu{ display: block; }
    .nav .nav-item:hover .dropdown-menu{ position: absolute; transform: translate3d(0px, 42px, 0px); top: 0px; left: 0px; will-change: transform; }
}
.nav-tabs{
    background: #d12a2f !important;
    border-bottom: none !important;
}
.nav-tabs .nav-item .nav-link{
    color: white !important;
}
.nav-tabs .nav-item .dropdown-menu{
    background: #d12a2f;
}
.nav-tabs .nav-item .dropdown-menu.dropdown-item{
    color: white !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    color: #ffffff;
    background-color: #d12a2f;
    border-color: #d12a2f;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
    border-color: #d12a2f !important;
    background: #d12a2f !important;
}
.dropdown-menu .dropdown-item{
    color: white !important;
}
.dropdown-item:active, .dropdown-item:hover{
    background: white !important;
    color: #d12a2f !important;
}
.custom-whatsapp-svg-text{
    bottom: 25px;
    right: 100px;
    opacity: 1;
    transition: opacity 0.5s ease 0s;
    box-sizing: border-box;
    direction: ltr;
    position: fixed !important;
    z-index: 16000160 !important;
    color: #ffffff;
    background: #d12a2f;
    padding: 10px;
    border-radius: 25px;
}
.custom-whatsapp-svg-div{
    bottom: 15px;
    right: 23px;
    opacity: 1;
    transition: opacity 0.5s ease 0s;
    box-sizing: border-box;
    direction: ltr;
    position: fixed !important;
    z-index: 16000160 !important;
}
.custom-link-design{
    width: 65px;
    height: 65px;
    order: 2;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 40%) 2px 2px 6px;
    transition: all 0.5s ease 0s;
    position: relative;
    z-index: 200;
    display: block;
    border: 0px;
    background: white;
}
.custom-whatsapp-svg{
    width: 100%;
    height: 100%;
    /* fill: rgb(255, 255, 255); */
    fill: #d12a2f;
    stroke: none;
}
.c-body-background{
    background: url(/frontend/img/background.png);
    background-attachment: fixed;
}
.c-mobile-nav li a{
    color: white !important;
}
.c-mobile-nav li .dropdown-menu{
    background: #c70005 !important;
}

.c-border-bottom-white{
    border-bottom: 1px solid white !important;
}